body {
 color: #ffeedd;
 background-color: #000000;
 font-family: monospace;
 font-size: 1.2rem;
 max-width: 800px;
}

a:link { color: #ffbb77; text-decoration: none; }
a:visited { color: #ffbb77; text-decoration: none; }
a:active { color: #ffbb77; text-decoration: none; }
a:hover { color: #ffbb77; text-decoration: none; }
